@media screen and (max-width:1200px) {
    .cardd.dashbrd-main {
        padding-top: 0px;
    }

    .dashbrd-hme h2 {
        font-size: 36px;
    }

    .five-cards .col-lg-3 {
        width: 25% !important;
    }

    .dashbrd-hme p {
        margin-top: 30px !important;
    }

    .clr_ylw {
        font-size: 22px;
    }

    h1.wow.fadeScale.text-left.data-caption-animate.fadeInUp {
        font-size: 40px;
        line-height: 55px;
    }

    .unit-body .big {
        font-size: 25px;
    }

    .property-single-description {
        padding: 0px !important;
    }

    .property-single-contentt2 p {
        font-size: 17px;
        line-height: 30px;
        margin-bottom: 0px;
    }

    .slid_clr_meta2 {
        font-size: 21px !important;
        line-height: 45px !important;
    }

    .slid_clr_meta1 {
        font-size: 21px !important;
        line-height: 45px !important;
    }

    .whyexTitle {
        font-size: 22px;
    }

    .whySubTitle h3 {
        font-size: 17px;
    }

    .whySubTitle h5 {
        font-size: 16px;
        margin-bottom: 5px;
        margin-top: 0px;
    }

    .platm {
        margin-top: 30px;
    }

}

.disnone {
    display: none;
}

.feature_expos .arroi {
    display: none;
    width: 25px !important;
    height: 23px;
}

.arroi {
    display: none;
    width: 25px !important;
    height: 23px;
}

.mobiled-noebtn {
    display: none;
}

@media screen and (max-width:1045px) {
    .navbar-expand-lg .collapse .navbar-nav .nav-link {
        font-size: 14px;
    }
}

@media screen and (max-width:1024px) {
    .spcil_ot_meta button {
        width: 50%;
        font-size: 14px !important;
    }

    .popup {
        width: 60%;
    }

    .section.banner-section.section-swiper-absoulte {
        padding-top: 66px;
    }

    .OtpPopop .popb {
        width: 30%;
        height: max-content;
        padding: 10px;
    }

    .font-red {
        color: red !important;
        font-size: 25px ! IMPORTANT;
    }

    .OtpPopop button.kave-btn {
        padding: 5px 30px;
        color: #fff;
        font-size: 18px;
        margin-top: 0px !important;
        margin-bottom: 15px;
    }

    .optSuAlret {
        width: 30%;
        height: max-content;
        padding: 10px;
    }

    .popb h2 {
        font-size: 24px;
    }

    .text-gray-600.mb-6 {
        font-size: 14px;
        margin-bottom: 0px;
        letter-spacing: 0.8px;
    }
}

@media screen and (max-width:992px) {
    .expo-meta {
        display: none;
    }

    .section.banner-section.section-swiper-absoulte {
        padding-top: 60px;
        background-color: #000416;
    }

    .five-cards .col-lg-3 {
        width: 50% !important;
        margin-bottom: 20px;
    }

    .flex-dc {
        flex-direction: column-reverse;
    }

    .banner_form {
        position: fixed;
        top: 30px;
        left: 0;
        right: 0;
        /* bottom: 0; */
        width: 70% !important;
        margin: auto;
        z-index: 99999 !important;
        height: 500px;
        overflow-y: scroll;
    }

    .about-section:after {
        display: none;
    }

    .mobiled-noe {
        display: none;
    }

    .mobiled-noebtn {
        display: block;
    }

    .arroi {
        display: block;
    }

    .feature_expos .arroi {
        display: block;
    }

    .feature_expos.mt-4.pb-4 {
        margin-top: 0px !important;
    }

    .dashbrd-main .row .col-lg-6:nth-child(2) {
        width: 100% !important;
    }

    .dashbrd-main .row .col-lg-6:nth-child(1) {
        width: 100% !important;
    }

    .slots_dates {
        background: #323131;
        text-align: center;
        border-radius: 5px;
        padding: 10px;
        transition: 0.3s;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        width: 60%;
        margin: auto;
    }

    .disnone {
        display: block;
    }

    .slots_dates-inner {
        height: 200px;
    }

    .over-f-sel {
        overflow-x: scroll;
        overflow-y: hidden;
        flex-wrap: nowrap !important;
    }

    ul.list-inline.list-inline-md.wow.mt-5.d-flex {
        margin-top: 20px !important;
    }

    .kave-btn.mobiled-noebtn {
        margin-top: 20px;
    }

    .flex-rev {
        flex-direction: column-reverse;
    }

    .imageLineC {
        display: none;
    }

    .slid_clr_meta2 {
        margin-bottom: 0px !important;
    }

    .spcil_ot_meta button {
        width: 45%;
        font-size: 13px !important;
    }

    .button.reBtn::before {
        display: none;
    }

    .spcil_ot_meta button::before {
        display: none;
    }

}

@media screen and (max-width:768px) {
    .feature_expos h3 {
        font-size: 18px;
    }

    .OtpPopop .popb {
        width: 50%;
    }

    .text-xl.font-semibold.text-gray-800.mb-2 {
        font-size: 20px;
    }

    .OtpPopop button.kave-btn {
        padding: 5px 20px;
        color: #fff;
        font-size: 14px;
        margin-top: 0px !important;
        margin-bottom: 15px;
    }

    .optSuAlret {
        width: 50%;
    }

    .popup .form .form-container .form-fields .col-md-4 {
        width: 33%;
    }

    .popup .form .form-container .form-fields .col-md-2.pt-0.pe-0 {
        width: 13%;
    }

    .feature_expos.mt-4.pb-4 {
        margin-top: 0px !important;
        padding-top: 25px;
    }

    .row.slet_out {
        padding: 16px 0px;
    }

    .dashbrd-hmee {
        display: none !important;
    }

    .mbbArrow .col-lg-7.pt-0.col-md-12 {
        width: 90% !important;
    }

    .mbbArrow .col-lg-5.pt-0.col-md-12 {
        width: 10% !important;
    }

    .property-single-content {
        margin-bottom: 0px;
    }

    .metaver_out h3 {
        padding-bottom: 5px;
        font-size: 20px;
        margin-bottom: 10px;
    }

    .metaver_out ul li {
        color: #1ed7fe;
        font-size: 19px;
        margin-bottom: 5px;
    }

    .specl_pro .site-breadcrumb {
        height: 220px;
        padding-bottom: 0px;
    }

    .specl_pro .site-breadcrumb h2.breadcrumb-title {
        position: relative;
        /* bottom: 10px; */
        font-size: 15px !important;
        font-family: "Montserrat", sans-serif;
        letter-spacing: 0.5px;
        margin: 0px;
        color: #fff;
        text-align: start;
    }

    .specl_pro .site-breadcrumb h2.breadcrumb-title {
        /* position: absolute; */
        bottom: 10px;
        font-size: 18px !important;
        font-family: "Montserrat", sans-serif;
        letter-spacing: 0.5px;
        margin: 0px;
        color: #fff;
        text-align: start;
    }

    .popup {
        width: 80%;
        height: 450px;
        overflow-y: scroll;
    }

    .popup .form-fields .pt-0 {
        width: 50%;
    }

    .popup .form-fields .col-md-12.pt-0 {
        width: 100% !important;
    }

    .popup .form-fields .col-md-8.pt-0 {
        width: 70% !important;
    }

    .popup .form-fields .col-md-4.pt-1 {
        width: 30% !important;
    }


    .banner_form .col-md-6 {
        width: 50% !important;
    }

    .banner_form {
        width: 90% !important;
    }

    .row.justify-content-center.text-center.mt-1.mb-1 {
        align-items: center;
    }


    .coll p {
        font-size: 13px;
    }

    .row.justify-content-center.text-center.mt-1.mb-1 .col-12.pt-0 {
        width: 100%;
    }

    .banner_form .col-md-7.pt-0 {
        width: 50%;
    }

    .banner_form .col-md-5 {
        width: 50%;
    }

    .row.justify-content-center.text-center.mt-1.mb-1 .coll {
        width: 50%;
        text-align: center;
    }

    .react-tabs__tab {
        font-size: 14px;
        padding: 10px !important;
    }

    .about-section .about-img img {
        display: none;
    }

    .about-section .about-img video {
        left: 0;
        position: relative;
        width: 100%;
        z-index: 9;
        object-fit: cover;
        object-position: center;
        top: 0;
        display: none;
    }

    .py-120.bg-metavr {
        padding-top: 0px !important;
    }

    .property-single-contentt2 p {
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 0px;
    }

    .slid_clr_meta1 {
        font-size: 16px !important;
        line-height: 30px !important;
    }

    .slid_clr_meta2 {
        font-size: 16px !important;
        line-height: 30px !important;
    }

    .whyexTitle {
        font-size: 18px;
    }

    .spcil_ot_meta img {
        height: 360px;
    }

    .overFsrol::-webkit-scrollbar {
        width: 10px;
    }

    .spcil_ot_meta button {
        width: 45%;
        font-size: 12px !important;
    }

    .dashbrd-hme h3 {
        font-size: 25px;
        line-height: normal;
    }

    .dashbrd-hme h2 span {
        font-size: 50px !important;
    }

    .dashbrd-hme h2 {
        font-size: 30px;
    }

    .dashbrd-hme p {
        margin-top: 10px !important;
    }
}

@media screen and (max-width:576px) {
    .dashbrd-hme {
        padding-top: 20px;
    }

    .OtpPopop .popb {
        width: 70%;
    }

    .optSuAlret {
        width: 70%;
    }

    .up-cmg-exibition .main-title h3 span.tb_tp_ttl {
        font-size: 20px !important;
    }

    .five-cards .col-lg-3 {
        width: 100% !important;
    }

    .up-cmg-exibition .main-title .accordion-button .tb_tp_ttl.text-uppercase {
        font-size: 18px !important;
    }

    .accordion-button {
        font-size: 18px !important;
    }

    .typehed {
        font-size: 18px !important;
    }

    .platm {
        position: relative;
        height: 100px;
        margin-top: 44px;
    }

    .platm img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner_cnt {
        margin-top: 20px;
    }

    .bannerTypeTitle {
        font-size: 24px;
    }

    .bannerTypeTitle span {
        font-size: 24px;
    }

    .five-cards .col-lg-3 {
        margin-bottom: 5px;
    }

    .accordion-body.pb-4 {
        padding-bottom: 0px !important;
    }

    .main-title.text-left.mb-5 {
        margin-bottom: 20px !important;
    }

    /* .buildCardd {
        position: relative;
        width: 80%;
        margin: auto;
    }
    .HomCarusel .cradcontent h4 {
        width: 50%;
    } */
    .buildCardd {
        position: relative;
        margin-bottom: 20px;
    }

    .specl_pro .site-breadcrumb h2.breadcrumb-title span {
        font-size: 30px !important;
    }

    .dashbrd-hme .sel_blo span {
        margin-bottom: 5px;
        margin-top: 15px;
    }

    .popup {
        width: 100%;
        padding: 0px;
    }

    .section-swiper-absoulte .section-swiper-content {
        padding-top: 0px;
    }

    .clr_ylw {
        font-size: 19px;
        letter-spacing: 1.5px;
    }

    .up-cmg-exibition {
        padding-top: 25px !important;
    }

    .badge-promo {
        padding: 10px 25px 10px;
    }

    .up-cmg-exibition .main-title h3 {
        font-size: 20px;
        letter-spacing: 1px;
    }

    .badge-promo-text {
        font-size: 15px;
    }

    h1.wow.fadeScale.text-left.data-caption-animate.fadeInUp {
        font-size: 30px;
        line-height: 45px;
    }

    .unit-body .big {
        font-size: 20px;
    }

    .dashbrd-hme h2 {
        font-size: 25px;
        margin-top: 10px;
    }

    .dashbrd-hme h3 {
        font-size: 18px;
        margin-bottom: 0px;
    }

    .dashbrd-hme p {
        margin-top: 5px !important;
        font-size: 15px !important;
    }

    .cardd.dashbrd-main {
        padding-bottom: 20px;
    }

    .slots_dates {
        bottom: 100px;
        width: 100%;
    }

    .feature_expos h3 {
        font-size: 16px;
        padding: 10px;
        line-height: 23px;
        text-align: center;
    }

    .col-md-12.text-center {
        padding: 0px;
    }

    .slid_clr_meta1 {
        font-size: 14px !important;
    }

    .slid_clr_meta2 {
        font-size: 14px !important;
    }

    .property-single-contentt2 p {
        font-size: 14px;
    }

    .spcil_ot_meta button {
        width: 43%;
        font-size: 10px !important;
    }

    .offcanvas {
        max-width: 60% !important;
    }

    .navbar-brand {
        width: 35%;
    }

    .offcanvas-header .offcanvas-title .navbar-brand {
        width: 65%;
    }

    .dashbrd-hme .sel_blo select {
        background-color: transparent;
        border-radius: 5px;
        box-shadow: rgb(124 126 131) 0px 0px 40px, rgba(255, 255, 255, 0.92) 0px 0px 0px 2px;
        cursor: pointer;
        height: 24px !important;
        border: none !important;
        font-size: 14px;
    }
}

@media screen and (max-width:475px) {
    .verified-message p {
        left: -180px;
    }
}

@media screen and (max-width:445px) {
    .react-tabs__tab {
        font-size: 10px;
        padding: 10px 5px !important;
    }
}

@media screen and (max-width:426px) {
    .badge-promo-text {
        font-size: 14px;
    }

    .verified-message p {
        left: -145px;
        font-size: 10px;
    }

    .popup .form .form-container .form-fields .col-md-2.pt-0.pe-0 {
        width: 20%;
    }

    .popup .form .form-container .form-fields .kave-btn {
        font-size: 10px;
        margin-top: 4px;
    }

    .conLogo {
        width: 120px;

    }

    .popup h2 {
        font-size: 17px;
        letter-spacing: 1.5px;
    }

    .slot_list {
        padding: 5px !important;
        font-size: 14px !important;
    }

    .navbar-brand {
        width: 50%;
    }

    .offcanvas-header .offcanvas-title .navbar-brand {
        width: 85%;
    }

    .badge-promo {
        padding: 5px 15px 5px;
    }

    h1.wow.fadeScale.text-left.data-caption-animate.fadeInUp {
        font-size: 24px;
        line-height: 40px;
        margin-top: 12px;
    }

    .section-swiper-absoulte .section-swiper-content {
        padding-bottom: 25px;
    }

    .whyexTitle {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .mbbArrow .col-lg-7.pt-0.col-md-12 {
        width: 75% !important;
    }

    .mbbArrow .col-lg-5.pt-0.col-md-12 {
        width: 25% !important;
        display: flex;
        justify-content: end;
    }
}

@media screen and (max-width:498px) {
    .mb-wi-90 {
        width: 95%;
        margin: auto;
    }

    .gold-img img {
        height: 75px;
        width: 100%;
    }

    .sponcerBox span {
        left: 54px;
    }

    .sponcerBox .pl-15 {
        left: 2px;
        font-size: 10px;
    }

    .dynamicImage {
        height: 150px !important;
        width: 85%;
    }
}

@media screen and (max-width:396px) {
    .feature_expos h3 {
        font-size: 16px;
        padding: 5px;
    }

    .react-tabs__tab {
        margin-bottom: 10px;
    }
}

@media screen and (max-width:385px) {
    .dashbrd-hme h2 {
        font-size: 20px;
    }

    .dashbrd-hme h3 {
        font-size: 16px;
        margin-bottom: 0px;
    }

    .dashbrd-hme p {
        margin-top: 20px !important;
        font-size: 14px !important;
    }
}

@media screen and (max-width:375px) {
    .bannerTypeTitle {
        font-size: 18px;
        letter-spacing: 1px;
    }

    .bannerTypeTitle span {
        font-size: 18px;
        letter-spacing: 1px;
    }
}